@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

html {
    scroll-behavior: smooth;
    overflow-x: hidden!important;
    background-color: #fff;
}
body {
    scroll-behavior: smooth;
    overflow-x: hidden;
    background-color: #fff;
    position: relative;
    font-family: 'Raleway', sans-serif!important;
}

li {
    list-style: none;
}

.slider2 {
    direction: ltr;
}

.slider2 img {
    height: 400px;
    object-fit: contain;
}

a:hover {
    text-decoration: none !important;
    color: #9ABF1C !important;
    transition: 0.3s;
}
img.left-image {
    width: 100%;
    height: 400px;
    object-fit: contain;
}

span.number {
    display: block;
    text-align: center;
    direction: ltr;
    color: #9abf1c;
    font-size: 40px;
    font-weight: 600;
    font-family: 'Arsenal', sans-serif;
}

.text-ofnumber {
    display: block;
    text-align: center;
    margin: 20px 0 30px 0;
    font-size: 18px;
    font-weight: 500;
}

.menu ul {
    display: grid;
    grid-auto-columns: 1fr;
    grid-auto-flow: column;
    margin: 0;
    padding: 0;
}

.menu ul a {
    display: block;
    color: #76aa20;
    font-size: 20px;
    font-weight: 500;
    transition: 0.3s;
    text-align: center;
    
}

.slider .grid {
    width: 25%;
    position: absolute;
    bottom: 20px;
    z-index: 9999;
    left: 20px;
}

.grid {
    display: grid;
    grid-auto-columns: 1fr;
    grid-auto-flow: column;
}

.grid i {
    color: #249cd6;
}

.grid a {
    text-align: right;
    color: #fff;
}

.align {
    align-items: center;
}

section.navigation .container .row {
    align-items: center;
}

img.logo {
    width: 80%;
}

header {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999999999;
}

header.sticky {
    position: fixed;
    z-index: 999999999;
}

header.sticky section.navigation {
    margin: 0;
    background-color: #fff;
    padding: 10px 0;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1294117647);
}

@media (min-width: 1200px) {
    .large.container {
        max-width: 88%;
    }
}

.top-bar {
    padding: 20px 0;
}

.top-bar span {
    font-weight: 300;
    font-size: 13px;
    color: #fff;
    line-height: 50px;
}

.top-bar .row {
    align-items: center;
}

.slider {
    direction: ltr;
    position: relative;
}

.slider .filter {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #0000006b;
    top: 0;
    z-index: 9;
}

.slider .owl-dots {
    width: fit-content;
    background: transparent;
    position: absolute;
    right: 0;
    top: 50%;
    transform: rotate(90deg);
    z-index: 99999;
}

section.pad70 {
    padding: 70px 0;
}

.inner-advance {
    margin: 0 15px;
    position: relative;
    padding: 20px 20px;
    background-color: #249cd6;
    overflow: hidden;
    transition: 0.3s;
}

.inner-advance:hover {
    background-color: #9ABF1C;
    transition: 0.3s;
}

.inner-advance .icon {
    margin: auto;
    display: block;
    width: fit-content;
}

.inner-advance::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    background-image: url(/Layout/imgs/h4-vector1.png);
    top: 0;
    right: 0;
    opacity: 0.1;
}

.inline-block {
    display: inline-block;
}

.bg-attachment {
   
    width: 98%;
    float: left;
    position: relative;
   
}

.inner-text-atta p {
    font-size: 30px;
    font-weight: 400;
    color: #ffffff;
    text-align: center;
}

.bg-attachment .filter {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: #95c8e86b;
    z-index: 9;
}

.inner-advance h2 {
    font-size: 25px;
    text-align: center;
    margin-top: 30px;
    color: #fff;
}

.inner-advance .txt {
    text-align: center;
    color: #fff;
    line-height: 35px;
    margin-top: 30px;
    font-size: 15px;
}

.texte {
    font-size: 25px;
    text-align: left;
    padding-left: 40px;
    border-left: 4px solid #9ABF1C;
}
.texte span {
    display: block;
    color: #9ABF1C;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}

.row.no-padding {
    background-color: #249cd6;
}

.row.no-padding .col-lg-6 {
    padding: 0;
}

.row.no-padding .inner-texte {
    padding: 100px 60px;
}

.row.no-padding .inner-texte .texte {
    color: #fff;
}

.row.no-padding .inner-texte .txt {
    color: #fff;
    text-align: right;
    margin-top: 30px;
    font-size: 15px;
}

.row.no-padding .inner-texte ul {
    padding: 0;
    margin: 40px 0 0 0;
}

.row.no-padding .inner-texte ul li {
    color: #fff;
    text-align: right;
    padding: 10px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.368627451);
    font-size: 14px;
}

.row.no-padding .inner-texte ul li:last-child {
    border-bottom: 1px solid rgba(255, 255, 255, 0.368627451);
}

.row.no-padding .inner-texte ul li span {
    float: left;
    font-size: 20px;
    color: #9ABF1C;
    margin: -5px 0;
}

.row.no-padding .img_bg {
    background-image: url(/Layout/imgs/h4-img4.jpg);
}

.inner-project {
    position: relative;
    overflow: hidden;
}

.inner-project img.arrow {
    position: absolute;
    top: 48%;
    left: -30%;
    right: 0;
    height: auto;
    width: 40px;
    display: block;
    margin: auto;
    z-index: 99999;
    opacity: 0;
    transition: 0.3s;
}

.inner-project img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}

.inner-project::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: -100%;
    z-index: 9;
    background-color: #9ABF1C;
    transition: 0.3s;
    opacity: 0.7;
}

.inner-project:hover::after {
    left: 0;
    transition: 0.3s;
}

.inner-project:hover img.arrow {
    left: 0;
    opacity: 1;
    transition: 0.3s;
}

section.beynd-slider {
    margin-top: -140px;
    position: relative;
    z-index: 999;
}

.inner-pro {
    padding: 30px;
    height: 90%;
    margin: 10px 0;
    display: grid;
    grid-template-columns: auto 1fr;
}

.inner-pro h6.min-titre {
    text-align: right;
    font-weight: 600;
    color: #249cd6;
}

.inner-pro h3.titre {
    text-align: left;
    font-size: 20px;
    font-weight: 600;
}

.inner-pro img {
    width: 60px;
    border: 1px solid #9abf1c;
    padding: 10px 15px;
    height: 60px;
}

.right-div {
    margin-left: 30px;
}

.inner-pro .txt {
    text-align: justify;
    margin-top: 5px;
}

img.w100 {
    width: 100%;
}

.bold {
    font-weight: 600;
}

.contact-form input,
.contact-form textarea {
    width: 100%;
    margin: 20px 0;
    height: 50px;
    font-size: 14px;
    padding: 10px;
    border: 1px solid rgba(0, 0, 0, 0.1019607843);
    outline: none;
}

.contact-form input:focus,
.contact-form textarea:focus {
    border: 1px solid #249cd6;
}

.contact-form button {
    width: fit-content;
    float: right;
    border: 0px solid;
    padding: 10px 30px;
    font-weight: 400;
    color: #fff;
    background-color: #249cd6;
    transition: 0.3s;
    font-size: 15px;
    letter-spacing: 2px;
    background: linear-gradient(90deg, rgba(2,90,133,1) 31%, rgba(131,183,76,1) 99%);
}

.contact-form button:hover {
    background-color: #9ABF1C;
    transition: 0.3s;
}

.pad40 {
    padding-top: 40px;
}

footer {
    background: rgba(0, 0, 0, 0.1019607843);
}

footer img.footer-logo {
    width: 60%;
    max-width: 100%;
    display: block;
    margin: auto;
}

footer a {
    text-align: center !important;
}

footer input {
    width: 100%;
    height: 40px;
    font-size: 14px;
    padding: 10px;
    outline: none;
    background-color: transparent;
    border: 0px solid;
    border-bottom: 1px solid #249cd6;
}

footer input[type=submit] {
    width: fit-content;
    padding: 10px 20px;
    color: #fff;
    font-weight: 600;
    background-color: #249cd6;
    transition: 0.3s;
    margin-right: 10px;
    background: linear-gradient(90deg, rgba(2,90,133,1) 31%, rgba(131,183,76,1) 99%);
}

footer input[type=submit]:hover {
    background-color: #9ABF1C;
    transition: 0.3s;
    border: 0!important;
}

.bottom {
    direction: ltr;
    background-color: #249cd6;
    color: #fff;
    padding: 10px 0;
    background: linear-gradient(90deg, rgba(2,90,133,1) 31%, rgba(131,183,76,1) 99%);
}

.bottom a {
    color: #fff;
    font-weight: 400;
}

footer .grid {
    width: 60%;
    margin: auto;
}

.contact-right {
    transition: .3s;
    width: 25%;
    position: fixed;
    right: -25%;
    top: 40%;
    z-index: 99999999;
    background: #fff;
    padding: 20px;
    border: 1px solid rgba(0, 0, 0, 0.1019607843);
}

.contact-right input,
.contact-right textarea {
    width: 100%;
    margin: 20px 0;
    height: 50px;
    font-size: 14px;
    padding: 10px;
    border: 1px solid rgba(0, 0, 0, 0.1019607843);
    outline: none;
    display: block;
}

.contact-right button {
    width: 100%;
    padding: 10px 20px;
    color: #fff;
    background-color: #249cd6;
    transition: 0.3s;
    border: 0px solid;
}

.contact-right img.form-icon {
    margin-left: -82px;
    background: #9abf1c;
    padding: 11px;
    color: #fff;
    cursor: pointer;
}

.contact-right.open {
    right: 0;
    transition: .3s;
}

span.succes {
    color: #9abf1c;
    border: 1px solid;
    padding: 5px 20px;
    font-size: 12px;
}

span.error {
    color: red;
    border: 1px solid;
    padding: 5px 20px;
    font-size: 12px;
}

section.navigation {
    background-color: #fff;
    padding: 10px 0;
}

.contact-titre {
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    margin-top: -50px;
}

.slider-texte {
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    width: fit-content;
    margin: auto;
    color: #ffffff;
    font-size: 30px;
    font-weight: 600;
    z-index: 99999!important;
}



.output {
    margin-top: 15px;
}

.col-lg-6.padd {
    padding: 0 70px;
}

.long.texte {
    border: 0;
    padding: 0;
    text-align: center;
    font-size: 20px;
}

.long.texte span {
    font-size: 25px;
}
a.btn-6:hover,#contact-btn:hover{
    color: #fff!important;
    background-color: #9ABF1C;
    transition: .3s;
}
a.btn-6 {
    transition: .3s;
    display: block;
    width: fit-content;
    margin: auto;
    padding: 10px 30px;
    background: #28a3d8;
    color: #fff;
    margin-top: 40px;
    font-weight: 400;
    letter-spacing: 2px;
    font-size: 22px;
    background: linear-gradient(90deg, rgba(2,90,133,1) 31%, rgba(131,183,76,1) 99%);
}

.bg-bg {
    position: relative;
}

.bg-bg::after {
    content: '';
    background-image: url(/Layout/imgs/landing.png);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 9;
    top: 0;
    background-size: contain;
    background-position: center;
    right: 0;
    opacity: .3;
}

section#features::after {
    transform: rotate(180deg);
}

.menu {
    /* display: grid;
    grid-template-columns: 4fr 1fr;
    align-items: center; */
}

#contact-btn {
    display: block;
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
    transition: 0.3s;
    background: #28a3d8;
    padding: 10px 30px;
    width: fit-content;
    margin: auto;
    border-radius: 50px;
}
section.navigation .menu img {
    width: 35px;
    margin: auto;
    display: block;
}

.map {
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
.map-links {
    position: absolute;
    left: 0;
    right: 0;
    top: -100px;
    margin: auto;
    width: fit-content;
    transition: .3s;

}
.map-links.m2 {
    right: 50%;
}
.map-links.m1 {
    left: 50%;
}
.map-links i {
    color: #fff;
    font-size: 40px;
}
.active .filter {
    transition: .3s;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: #35b4dead;
}
.active .map-links{
    top: 45%;
    transition: .3s;
}
section.pad70.bg-attachment img {
    background: linear-gradient(90deg, rgba(2,90,133,1) 63%, rgba(131,183,76,1) 120%);
}
.inner-text-atta {
    position: absolute;
    right: 20px;
    z-index: 99;
    top: 50%;
    transform: translateY(-50%);
    width: 30%;
}
.pad40{
    padding: 40px 0;
}
.texte.bold {
    font-size: 25px;
}
.texte.bold span{
    font-size: 22px;
}
footer.pad40 {
    padding: 0;
}
img.img_ {
    margin: auto;
    width: fit-content;
    display: block;
}
.menu {
    display: grid;
    grid-template-columns: 15fr 4fr 1fr;
    align-items: center;
}
.right_icon {
    position: fixed;
    left: 0px;
    top: 50%;
    width: 40px;
    z-index: 9999;
}
.right_icon img {
    width: 40px;
    height: 40px;
    margin: 10px 0;
}
.right_icon a {
   padding: 20px 10px;
}
.right_icon a:hover{
    background-color: #9ABF1C;
}
i#menu_controle {
    display: none;
}
@media(max-width:600px){
    .right-div {
        margin-left:  0px;
    }
    .inner-pro{
        display: block;
    }
    .inner-pro img {
       margin: auto;
       display: block;
    }
    img.logo {
        float: right;
        width: 50%;
    }
    .menu ul {
        display: block;
        margin: 0;
        padding: 0;
    }
    .menu {
        padding: 30px 0;
        position: absolute;
        background: #fff;
        right: -200%;
        transition: .3s;
        width: 100%;
    }
    a#contact-btn {
        display: none;
    }
    .menu.open{
        right: 0;
        transition: .3s;
    }
    .grid img {
display: none;
    }
    .slider .grid {
        bottom: 10px;
        left: 10px;
    }
    .slider {
        margin-top: 75px;
    }
    .contact-right img.form-icon {
        margin-left: -50px;
        padding: 4px;
        width: 30px;
    }
    .right_icon {
        top: 40%;
        right: 0;
    }
    .right_icon a {
        padding: 0;
    }
    .right_icon img {
        width: 30px;
        height: 30px;
        margin: 5px 0;
        float: right;
    }
    .contact-right {
        width: 80%;
        top: 30%;
        right: -80%;
    }
    .slider2 img {
        height: auto;
        object-fit: contain;
    }
    .long.texte {
        padding: 10px ;
    }
    .inner-text-atta p {
        font-size: 11px;
    }
    .inner-text-atta {
        right: 0px;
        width: 30%;
        top: 20%;
    }
    section.pad70 {
        padding: 20px 0;
    }
    .texte {
        font-size: 20px!important;
        padding-right: 20px;
    }
    .inner-pro {
        padding: 10px;
    }
    .inner-pro h3.titre {
        font-size: 15px;
        text-align: center;
        margin-top: 10px;
    }
    .inner-pro .txt {
        font-size: 14px;
    }
    .texte.bold span {
        font-size: 18px;
    }
    a.btn-6 {
        padding: 5px 20px;
        margin-top: 40px;
        font-size: 18px;
        margin-bottom: 20px;
    }
    .slider2 {
        padding: 20px;
    }
    .map {
        margin-bottom: 20px;
    }
    .contact-form input, .contact-form textarea {
        margin: 10px 0;
        height: 40px;
        font-size: 10px;
    }
    i#menu_controle {
        display: block;
        position: absolute;
        left: 20px;
        top: 20px;
        font-size: 20px;
        color: #249ed6;
    }
    .menu ul li {
        display: flex;
        align-items: center;
        margin: 15px 0;
    }
    section.navigation .menu img {
        width: 25px;
        margin: 0 10px;
    }
    .menu ul a {
        font-size: 18px;
        text-align: right;
    }
    .col-sm-6 {
        width: 50%;
    }
    span.number {
        font-size: 35px;
    }
    img.img_ {
        width: 20px;
    }
    .text-ofnumber {
        font-size: 12px;
    }
}
@media(max-width:768px) and (min-width:768px){
    .long.texte {
        font-size: 15px;
    }
    section.navigation .menu img {
        width: 25px;
    }
    #contact-btn {
        font-size: 12px;
        padding: 10px;
    }
    .menu ul a{
        font-size: 14px;
    }
    img.logo {
        margin: auto;
        display: block;
        width:100%;
    }
    .slider {
        margin-top: 65px;
    }
    .slider .grid img {
        width: 100%;
    }
    .inner-text-atta p {
        font-size: 19px;
    }
    .contact-right {
        width: 40%;
        right: -40%;
        top: 50%;
    }
    section.pad70 {
        padding: 40px 0;
    }
    a.btn-6{
        margin-bottom: 20px;
        font-size: 20px;
    }
}
@media(max-width:1024px) and (min-width:1024px){
    .slider {
        margin-top: 60px;
    }
    #contact-btn {
        font-size: 15px;
        padding: 10px 10px;
    }
    .slider .grid img {
        width: 100%;
    }
    a.btn-6{
        margin-bottom: 20px;
    }
    .long.texte {
        padding: 0 20px;
    }
    .right_icon {
        top: 50%;
    }
    .inner-text-atta p {
        font-size: 25px;
    }
}